*{margin: 0;padding: 0;box-sizing: border-box;list-style: none;line-height: 100%;}
body{font-size: 14px;min-width: 1200px; overflow-x: hidden; font-family:'Microsoft YaHei';}
a{text-decoration: none; color:#333; font-size: 14px;}
li{list-style: none;}
em,i{font-style: normal;}
input,select,textarea {border-radius: 0;outline: none;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"],input[type="password"] {-webkit-appearance: none;}
a,*::before,*::after {font-size: 14px;text-decoration:none;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;color: #1a1a1a;} 
a * {-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;}
.fullscreen,.fullscreen body {width: 100%;height: 100%;overflow: hidden}
.clear { clear:both;}
.fl {float: left;}
.fr {float: right;}
.img {position: relative;overflow: hidden;background-position: center center;background-repeat: no-repeat;background-size: cover;background-color:#333;}
.pic {position: relative;overflow: hidden;background-position: center center;background-repeat: no-repeat;background-size: cover;}
.img img,.pic img {max-width: 100%;max-height:100%;margin: auto;padding: 0;border: 0;width: 100%;height: auto;border: none;}
.img-center {position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;display: block;width: auto;height: auto;z-index: 1;max-width: 100%;max-height:100%;}
.img img.img-center {width: auto;height:auto;height:-webkit-min-content;height:-moz-min-content;height:min-content;}
::-webkit-scrollbar{height:4px; width:3px;background: #ededed;}
::-webkit-scrollbar-button{height:0; width:5px;background: #ededed;}
::-webkit-scrollbar-thumb{background-color:#013f9a;box-shadow:inset 1px 1px 0 #013f9a,inset 0 -1px 0 #013f9a;}




@font-face {
  font-family: "alzt";font-weight: 700;src: url("//at.alicdn.com/wf/webfont/3hA9V25sMv11/BcFTUKg6IvK3.woff2") format("woff2"),
  url("//at.alicdn.com/wf/webfont/3hA9V25sMv11/lijQNPXyJNJw.woff") format("woff");
  font-display: swap;
}


@font-face { 
        font-family: 'DIN'; src: 
       url('https://cdn.114my.com.cn/font/lcw/D-DIN-Bold.ttf') format('truetype')
}

@font-face {
  font-family: 'iconfont'; 
  src: url('//at.alicdn.com/t/c/font_4907568_eeb4fhbxfit.woff2?t=1751104607961') format('woff2'),
       url('//at.alicdn.com/t/c/font_4907568_eeb4fhbxfit.woff?t=1751104607961') format('woff'),
       url('//at.alicdn.com/t/c/font_4907568_eeb4fhbxfit.ttf?t=1751104607961') format('truetype');
}

.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}
	

/*宽度*/
.w14{margin:0 auto;width:1400px;  min-width: 1300px;}
.w15{margin:0 auto;width:1500px;  min-width: 1300px;}
.gy{ max-width: 1400px;min-width:1200px; width: 100%;overflow: hidden; margin: 0 auto;}

/*距离*/
.top10{ margin-top:10px;}
.top20{ margin-top:20px;}
.top30{ margin-top:40px;}
.top40{ margin-top:40px;}
.top50{ margin-top:50px;}
.top60{ margin-top:60px;}
.top70{ margin-top:70px;}
.top80{ margin-top:80px;}
.top90{ margin-top:90px;}
.top11{ margin-top:110px;}

	
/*bt*/
.t{font-size:42px; font-weight:bold; text-align:center;}
.t b{ color:#013f9a; }
.t p{ font-size:17px; font-weight:normal; color:#666; padding:10px 0;}
.t em {font-size: 18px; font-weight: normal; color:#999;}

.t1{font-size:42px; font-weight:bold; text-align:center; color:#fff; }
.t1 b{color:#fff; font-weight:bold;}
.t1 p{ font-size:16px; font-weight:normal; color:#fff;  padding-bottom:10px; opacity: 0.82;     padding-top: 10px;}
.t1 em {font-size: 18px; font-weight: normal;  opacity: 0.7;}


.bt{ font-size:42px; text-align: center; font-weight: bold;color: #333; margin-bottom: 50px;}
.bt p{ font-size:17px; font-weight:normal; color: #666;     padding-top: 20px;}
.bt1{ font-size:42px; text-align: center; font-weight: bold;color: #fff; margin-bottom: 50px;     z-index: 11;position: relative;}
.bt1 p{ font-size:17px; font-weight:normal; color: #f5f5f5;     padding-top: 20px;}


/*header*/
.head{width: 100%;
    max-width: 1920px;
    min-width: 1400px;
    margin: 0 auto;
    position: relative;
    top: 0;
    transition: .5s;
    background: #fff;}
.head.on{position: fixed;  z-index: 999;}
.head.on .head_c {padding: 20px 0; }

.head_c {display: flex;align-items: center;justify-content: space-between; padding: 35px 0; z-index: 999;}


.head_l { display: flex; align-items: center;}
.head_wz>p {font-size: 44px; color: #333; font-family: "alzt"; letter-spacing: 2px;}
.head_wz>i {font-size: 18px; color: #444;  margin-top: 12px; display: block; letter-spacing: 0px;}
    

.head_wz {margin-left: 12px;}
.head_r { display: flex;}
.head_r>span {
    width: 32px;
    height: 32px;
    border-radius: 100%;
    background: #013f9a;
    color: #fff;
    text-align: center;
    line-height: 32px;
    margin-right: 12px;}

.head_r p {display: flex; font-size: 16px;  justify-content: flex-start; align-items: center;padding-bottom: 10px;}
.head_r i{font-size:30px; color: #013f9a;      font-weight: bold;  display: block;}
.head_wz>i b { color: #013f9a;}
	
/*nav*/
.nav_bg{width:100%;height:72px;background:#013f9a;position:relative;}
.nav {height: 100%;}
.nav_c {display: flex;justify-content: space-between; height: 100%; align-items: center; }
.nav_c>li {width:calc(100% / 8);height: 100%;     position: relative;}
.nav_c>li:hover,.nav_c>li.on{background:rgba(255, 255, 255, 0.19);}
.nav_c>li>a {color:#fff;display: block; font-size: 18px;line-height: 72px;text-align: center;position:relative;}
.nav_c>li+li>a:before{content:'';width:1px;height:18px;background:rgba(255,255,255,0.2);position:absolute;top:calc(50% - 9px);left:0;}
.nav>ul>li.cur > a,.nav>ul>li.cur > a:hover{ background:rgba(255,255,255,0.1); color: #fff; font-weight:bold; transition: 0.5s; }
.nav_c>ul>li.cur{ color:#00a0e9;}
.nav_c>ul>li.cur:after,..nav_c>ul>li:hover:after{ width:100%; left:0;background:rgba(255,255,255,0.2);}

/*下拉*/
    
.nav_c>li > em{position:absolute; left: 0px; top: 72px;  z-index:99; display:none; width:100%;}
.nav_c>li > em >a{display:block; text-align:center; background:#fff; box-sizing:border-box; font-size:16px; line-height:50px; color:#333; text-decoration:none; transition:0.8s;}
.nav_c>li > em a:hover{background:#013f9a; color:#fff;}
.nav_c>li > em a+a { border-top: 1px solid #eee;}


.second_next_pre_dgwbct{display:flex; flex-direction:row; justify-content:center; align-items:center; margin:30px auto !important;}
.second_next_pre_dgwbct a{display:block; padding:10px 40px; background:#f5f5f5; border:1px #ccc solid;}


/*banner*/
.banner{overflow:hidden; width:100%; position:relative; z-index:1; background:#fff;  }
.banner-box{ min-width:1400px; height:900px; position:relative; margin:0 auto;}
.banner-box .bd, .banner-box .bd ul{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:900px; background-position: center; background-repeat: no-repeat;}
.banner-box .bd li a{ display:block; background-size:auto;     width: 100%;
    height: 80%;
    position: relative;
    z-index: 9;}
.banner-btn{ width: 100%; position: absolute; top:320px; left: 0; margin-left: 0; height: 550px; overflow: hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:30px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out; z-index: 9;}
.banner-btn a.prev{ left:-50px; background:url(https://memberpic.114my.com.cn/076987935971/uploadfile/image/20240830/20240830092706_116697932.png) no-repeat 0 0; } 
.banner-btn a.next{ right:-50px; background:url(https://memberpic.114my.com.cn/076987935971/uploadfile/image/20240830/20240830092706_116697932.png) no-repeat -49px 0; }
.banner-box .hd { position:absolute; bottom:30px; width: 100%; display: block; }
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{  width:12px; height:12px; text-indent:-9999px; background:#fff; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out; opacity:0.8; border-radius: 50px;}
.banner-box .hd ul li.on{ background: #013f9a; width:40px;  opacity:1;}
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }
.banner-box .bd li{ -webkit-animation: kenburns-top1 3.5s ease-out  both;animation: kenburns-top1 3.5s ease-out  both;}
@-webkit-keyframes kenburns-top {
  0% {
    -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
            transform-origin: 50% 16%;
  }
  100% {
    -webkit-transform: scale(1.1) translateY(-15px);
            transform: scale(1.1) translateY(-15px);
    -webkit-transform-origin: top;
            transform-origin: top;
  }

}
@keyframes kenburns-top {
 0% {
    -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
            transform-origin: 50% 16%;
  }
  100% {
    -webkit-transform: scale(1.1) translateY(-15px);
            transform: scale(1.1) translateY(-15px);
    -webkit-transform-origin: top;
            transform-origin: top;
  }
  }
@-webkit-keyframes kenburns-top1 {
  0% {
    -webkit-transform: scale(1.1) translateY(-15px);
            transform: scale(1.1) translateY(-15px);
    -webkit-transform-origin: top;
            transform-origin: top;
  }
  100% {
   -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
            transform-origin: 50% 16%;
   
  }

}
@keyframes kenburns-top1 {
 0% {
    -webkit-transform: scale(1.1) translateY(-15px);
            transform: scale(1.1) translateY(-15px);



    -webkit-transform-origin: top;
            transform-origin: top;
  }
  100% {
   -webkit-transform: scale(1) translateY(0);

            transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
            transform-origin: 50% 16%;
   
  }
  }


/*about*/
.adoutbg{ padding: 70px 0;}
.adout_cont{float:left;  width:680px;}
.adout_tit em{display:inline-block; margin-bottom:8px; padding-right:33px; padding-bottom:5px; font-size:40px; line-height:40px; color:#333; }
.adout_tit em font{color:#013f9a; font-weight:bold;}
.adout_tit em span{font-family:Arial; font-size:14px; line-height:14px; color:#777; text-transform:uppercase; vertical-align:top;}
.adout_tit p{font-size:18px; line-height:18px; color:#666;}
.adout_tit p i{display:inline-block; margin-right:6px; font-size:22px; line-height:22px; color:#c8c8c8;}
.adout_txt{margin-top:30px; font-size:16px; line-height:35px; color:#666;}
.adout_button{margin-top:23px;}
.adout_button a{float:left; display:flex; flex-direction:row; align-items:flex-start;}
.adout_button a+a{margin-left:72px;}
.adout_button a i{font-size:40px; line-height:30px; color:#013f9a;}
.adout_button a em{display:block; margin-left:8px; font-size:22px; line-height:22px; color:#444; font-weight:bold;}
.adout_button a em p{margin-top:8px; font-family:Arial; font-size:12px; line-height:10px; color:#999; font-weight:normal;}
.adout_video{float:right; display:block; height:439px; border-radius:30px; border:10px solid #fff; box-sizing:border-box; overflow:hidden; background:#fff; cursor:pointer; position:relative; box-shadow:0px 0px 30px 0px rgba(0,0,0,0.08); -webkit-box-shadow:0px 0px 30px 0px rgba(0,0,0,0.08); -moz-box-shadow:0px 0px 30px 0px rgba(0,0,0,0.08);}
.adout_txt a.com_btn{    font-size: 16px;
    color: #10110f;
    margin: 20px 0;
    border: 1px solid #eee;
    display: block;
    width: 160px;
    height: 50px;
    text-align: center;
    line-height: 50px;}
.adout_txt a.com_btn>span{font-size: 16px;color: #666;display: inline-block;margin-left: 9px;}
.adout_txt a.com_btn:hover,.adout_txt a.com_btn:hover span{    background: #013f9a; color: #fff; border: 1px solid #013f9a; border-radius:30px 0;}






/*service*/
.ser_bc { background: #f8f8f8; padding: 80px 0;}
.ser_c {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;}
.ser_l {
    width: 14%;
    background: #013f9a;
    padding: 100px 0 46px;
    border-radius: 0 0 0 36px;}

.ser_r {width: 84.5%;}
.ser_wz {display: flex; justify-content: center;}
.ser_wz * {writing-mode: tb-rl;}
.ser_wz>i { color: #fff;  font-size: 26px;}
.ser_wz>em { font-size: 14px; color: rgba(255,255,255,0.3); text-transform: uppercase;  font-weight: lighter; margin: 0 10px 0 16px;}
.ser_wz>b {  font-size: 30px; color: #fff;}
.ser_wzs{font-size: 24px; color: #fff; line-height: 35px; padding-top:120px; text-align: center; font-family: 'DIN';}

.ser_l>a {
    display: block;
    width: 133px;
    height: 30px;
    background: #fff;
    border-radius: 15px;
    text-align: center;
    line-height: 30px;
    margin: 62px auto 26px;}

.ser_r ul {display: flex;flex-wrap: wrap;justify-content: space-between;}

.ser_r li {
    width: 24.5%;
    background: #fff;
    text-align: center;
    transition: all .5s;
    position: relative;
    z-index: 2;}

.ser_r li:nth-child(n+3) { margin-top: 9px;}

.ser_r li span {
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    background: #f2f4f7;
    line-height: 100px;
    font-size: 40px;
    margin: 0 auto;
    position: relative;
    z-index: 2;}

.ser_r li i {
    font-size: 22px;
    margin: 32px 0 13px;
    display: block;}

.ser_r li p {
    width: 75%;
    margin: 0 auto;
    font-size: 15px;
    line-height: 28px;
    color: #666;
    transition: .5s;}

.ser_r li:hover * {color: #fff;}

.ser_r li:hover span { color: #013f9a;}

.ser_r li span:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background: #fff;
    top: 0;
    left: 0;
    z-index: -1;
    transform: scale(0);
    transition: all .5s;}

.ser_r li:hover span:after { transform: scale(1);}
.ser_r li:after,.ser_r li:before {
    z-index: -1;
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    background: #013f9a;
    top: 0;
    left: 0;
    transition: all .5s;
}
.ser_r li:before{
	top: auto;
	left: auto;
	right: 0;
	bottom: 0;
	z-index: -2;
}
.ser_r li:hover:after { width: 100%;}
.ser_r li a{display: block;padding: 50px 0;}





/*流程*/
.index{max-width:1500px;overflow:hidden;padding:60px 0px; margin: 0 auto;} 
.list{padding-top: 2%;    overflow: hidden;}
.index .floor_4 {width:100%;margin:auto;}
.index .floor_4 .btn {width:200px;line-height:45px; margin:120px auto 0;font-size:20px;color:#333;text-align:center;border:2px solid #eee;border-radius:6px;height:50px;display: flex;justify-content: center;align-items: center;}
.index .floor_4 .btn img{margin-right:10px; width: 29px; height: 29px;}
.index .floor_4 .btn:hover{background-color:#149fa6;border-color:#149fa6;}
.index .floor_4 .list .item{width:calc(100%/4);height:166px;padding-top:12px;float:left;text-align:center;background: url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250430/20250430202710_2046269298.png) no-repeat center left;transition:all ease 300ms;color:#fff;padding:0px 1.5vw;    display: flex;flex-direction: column; align-items: center;
justify-content: center; position: relative;}
.index .floor_4 .list .item:first-child{background-image:none;}
.index .floor_4 .list .item .iconfont{font-size:74px; line-height: 74px;    background: #013f9a;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; position: relative;}
.index .floor_4 .list .item .iconfont:after {
    content: '';
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background: rgba(1,63,154,0.2);
    position: absolute;
    bottom: 20px;
    right: -7px;
    z-index: -1;
}
.index .floor_4 .list .item h3{font-size:1.2vw;padding-top: 30px;color: #333;}
.index .floor_4 .list .item .txt{font-size:14px;padding-top:6px;opacity:0.8; line-height: 22px;color: #666;}
.index .floor_4 .list .item:hover{margin-top:-10px;}
.indexTit h3{font-size:48px;padding-top:10px;display:inline-block;vertical-align:middle;line-height:48px;font-weight:bold;color:#fff;text-align: center;}
.indexTit h3 span{text-transform uppercase;font-size:20px;padding-top:15px;font-weight:normal;font-family:arial;display:block;line-height:20px;}
.indexTit strong{font-size:40px;line-height:60px;display:inline-block;*display:inline;zoom:1;vertical-align:middle;color:#149fa6;*vertical-align:top;}
.indexTit{text-align:center;margin-bottom:100px;}

.int_bnt{  text-align: center;     margin-top: 80px;}
.int_bnt a{width: 400px; display: inline-block;color: #7e7e7e;line-height: 55px;text-align: center;  transition: all .5s;    letter-spacing: 4px; border-radius: 50px; font-size: 18px;     background: linear-gradient(90deg, #0d71c0 0%, #013f9a 100%);
    color: #fff;box-shadow: 0px 0px 50px 0px rgba(1,63,154,0.4);border: 2px solid #0d71c0;}
.int_bnt i {
    width: 1.3rem;
    height: 2.3rem;
    background: url(https://memberpic.114my.com.cn/dg0170902/uploadfile/image/20240312/20240312171216_434931990.png) center 26px no-repeat;
    margin-left: 1rem; display: inline-block;
}
.int_bnt a:hover{background: #013f9a;color: #fff;width: 460px; transition: all .5s; letter-spacing: 5px;border:none;}
.int_bnt a+a{margin-left: 10px;background: #081526;color: #fff;}



/*Law*/
.Law_bg{padding: 80px 0;  background: #F2F3F8 url(http://memberpic.114my.com.cn/shunjing/uploadfile/image/20240807/20240807103049_31419220.png) no-repeat bottom center;}
.Law_ibc {position:relative;}
.Law_rc{width: 76%;}
.Law_rc>ul{display: flex;justify-content: space-between;}
.Law_icc{overflow:hidden;}
.Law_ic{position: relative;display: flex;transition:all .5s;}
.Law_ibc>span{display: block;position: absolute;top: 50%;width: 68px;height: 68px;border:1px solid #686868;line-height: 68px;text-align: center;color: #686868;background: #fff;margin-top: -34px;cursor: pointer;font-size: 24px;}
.Law_prev{left: -36px;transform: rotate(180deg);}
.Law_next{right: -36px;}
.product_div_item_image { width: 100%;transition: all 0.2s;}

.Law_ic .Law_item {
    flex-shrink: 0;
    width: 100%;

}

.Law_item .divproduct_new_div {
    display: flex;
    justify-content: space-between;overflow:hidden;padding: 0 102px;
}
.slick-initialized .slick-slide {display: flex !important;}

.Law_item .divproduct_new_div_item {  
    display: flex;
    flex-direction: column-reverse;
    width: 32%;
    flex-shrink: 0;
    position: relative;background: #fff;
padding:20px; margin:0 0.1%;}
.divproduct_new_div_item_content{background: #f5f5f5;     height: 160px;}

.Law_item .divproduct_new_div_item_a {font-weight: bold;
    display: block;
    width: 100%;
    height: 65px;
    line-height: 65px;

    font-size: 20px;
    color: #000;
    padding-left: 23px;
    position: relative;
    transition: all .3s;
padding-top:5px;
}

.Law_item .divproduct_new_div_item_a:after {    transform: rotateY(160deg);
    position: absolute;
    content: "\e8b5";
    font-family: "iconfont";
    font-size: 14px;
    color: #999;
    top: 20px;
    right: 15px;
    width: 26px;
    height: 26px;
    border-radius: 100%;
    background: #fff;
    line-height: 26px;
    transition: all .5s;     display: flex;
    justify-content: center;
    flex-direction: row;
}


.Law_item .product_div_item_pic {transition: all .3s;}
.Law_item .divproduct_new_div_item_body {
    position: relative;
    bottom: 0px;
    left: 0%;
    width: 100%;
    font-size: 15px;
    line-height: 34px;
    color:#333;

    padding: 0px 20px 0px 20px;
    margin-left: -0%;
    transition: all .5s;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;}

.Law_yd {
    position: absolute;
    bottom: 160px;
    left: 0;
    width: 100%;
}
.Law_item .slick-prev:before,.Law_item .slick-next:before {font-family: "iconfont";content: "\e8b5";color: #686868;display: block;width: 42px;height: 52px;line-height: 52px;text-align: center;border: 1px solid #686868;transform: rotate(180deg);}
.Law_item .slick-prev:before, .slick-next:before { font-size: 28px;}
.Law_item .slick-prev:before { transform: rotate(0deg);}
.Law_item button {
    top: 50%;
    left: auto;
    bottom: auto;
    right: auto;
    margin-top: -34px;}

.Law_item .slick-prev { left: 31px;}
.Law_item .slick-next { right: 67px;}
.Law_item .slick-dots{display:none!important;}
.Law_item .divproduct_new_div_item:hover{background: #013f9a;}
.Law_item .divproduct_new_div_item:hover .divproduct_new_div_item_a:after{color:#013f9a;background:#fff;transform:rotateY(360deg);}
.Law_item .divproduct_new_div_item:hover .product_div_item_pic {background: #013f9a;}
.Law_item .divproduct_new_div_item:hover .divproduct_new_div_item_body {transform:scale(1);}
.Law_item .divproduct_new_div_item_body em {display: none;}
.Law_item .divproduct_new_div_item_body strong {font-size: 15px;}
.Law_item .divproduct_new_div_item:hover .divproduct_new_div_item_body {color: #fff;}
.Law_item .divproduct_new_div_item:hover .divproduct_new_div_item_a{color: #fff;}
.Law_item .divproduct_new_div_item:hover .divproduct_new_div_item_content{background: #013f9a;  color: #fff;  }


/*case*/
.case_bg {width:100%;background: url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250430/20250430160022_1618810426.jpg)no-repeat center;height:64vw;overflow: hidden;padding-top:8vw;position: relative;background-size: 100%; background-repeat: no-repeat;
    background-attachment: fixed; position: relative;}
.case_bg:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
background:rgba(0,0,0,0.6);
    top: 0;
    left: 0;}

.case_box {margin: 0 auto;}
.case_tab {margin-top: 20px;}
.case_nav {width: 100%; display: flex;justify-content: center;align-items: center; padding:0% 0;}
.case_nav table tbody {display: flex; justify-content: space-between;align-items: center;width: 100%;flex-wrap: wrap;}
.case_nav table { width: 100%;}
.case_nav tr:last-child {display:none;}
.case_nav tr {height:60px;display: flex;align-items: center;position: relative;z-index: 5;width: 16.4%;justify-content: center; background:#fff;overflow: hidden;}
.case_nav tr td { position:relative;  z-index:5; }
.case_nav tr:hover:before,.case_nav tr.on:before {transition:0.5s;opacity: 1;left: 31.6%;color: #fff;}
.case_nav tr:hover td a{color: #fff;}

.case_nav tr:before {content:'';width:100%;height:60px;background: linear-gradient(90deg, #013f9a 0%, #1876fe 100%);position:absolute;top:0;left: 0;border-radius:0px;z-index:-1;transition:0.5s;opacity: 0;margin-left: -87px;}
.case_nav tr:before a{color: #fff;}
.case_nav tr.on:before{background: linear-gradient(90deg, #b40302 0%, #1876fe 100%);color: #fff;}
.case_nav tr.on a{color: #fff;}
.case_nav tr:hover:after,.case_nav tr.on:after,.case_nav tr.on:after a {transition:0.5s; opacity: 1;height: 45px;color: #fff;}
.case_nav tr td a {font-size: 17px; color: #333;}
.case_con {width:100%; overflow: hidden; display: flex;}
.case_call {transition: 0.5s;width: 100%;flex-shrink: 0; flex-shrink: 0;margin-top: 0%;}
.case_call{height:702px !important;margin-top:0px; position:relative;}
.case_call .divdgweb_new_div_item_title a{display:block;font-size:18px;line-height: 32px;font-weight:bold;color:#333;padding-left:3%;background: url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250430/20250430192641_834301706.png) no-repeat 0 100%;position: relative;}
.case_call .divdgweb_new_div_item_body{color:#666;font-size:14px;line-height: 24px;padding:20px 0 0;overflow:hidden;}
.case_call .tempWrap,.yiy_img .divdgweb_new_div{overflow:inherit !important;}
.case_call .divdgweb_new_div{display:flex;padding-top:10px!important;position:absolute;top:0;left:0; flex-wrap: wrap;}
.case_call .divdgweb_new_div_item {display: flex;flex-direction: column-reverse;width: 49.5%;background: #fff;transition:all .5s;overflow:hidden;flex-direction: row; border-bottom: 1px #ddd solid; padding: 1%;margin-top: 1%;}
.case_call .divdgweb_new_div_item:nth-child(2){margin-left:1%;}
.case_call .divdgweb_new_div_item:nth-child(4){margin-left:1%;}
.case_call .divdgweb_new_div_item:hover{transform: translateY(-10px);}
.case_call .divdgweb_new_div_item .news_div_item_pic{width: 40%;}
.case_call .divdgweb_new_div_item .news_div_item_pic,.yiy_img .divdgweb_new_div_item .news_div_item_pic img{width:100%;}
.case_call .divdgweb_new_div_item .news_div_item_pic a{display:block;position: relative;}
.case_call .divdgweb_new_div_item img {width: 100%;height:auto;}
.case_call .divdgweb_new_div_item_content{position: relative;padding:23px 32px 75px 32px;transition:all .5s;height:100%;width: 100%;}
.case_call .divdgweb_new_div_item_title a:after {position: absolute;content: '查看详情';width: 120px;height: 34px;border-radius: 17px;    background: linear-gradient(90deg, #1876fe 0%, #013f9a 100%);font-size: 14px;color: #fff;bottom: -150px;left: 10%;margin-left: -58px;font-family: "Microsoft YaHei";text-align: center;line-height: 34px;transition: all .3s;}

.yy_cate table tr.on{background: #b40302;}
.case_call .divdgweb_new_div_item:hover .divdgweb_new_div_item_title a:after{background: linear-gradient(to right,#1876fe,#013f9a);}
.case_call .divdgweb_new_div_item_content:before {position: absolute;content: "";width: 0;height: 0;border-left: 215px solid transparent;border-right: 215px solid transparent;border-top: 290px solid transparent; top: -340px;left: 50%;margin-left:-215px;z-index: 99;opacity: 0;transition:all .5s;}
.case_call .divdgweb_new_div_item:hover .divdgweb_new_div_item_content{    background: linear-gradient(to right,#1876fe ,#013f9a);}
.case_call .divdgweb_new_div_item:hover .divdgweb_new_div_item_content:before{opacity: 1;}
.case_call .divdgweb_new_div_item:hover .divdgweb_new_div_item_content .divdgweb_new_div_item_title a{color:#fff;}
.case_call .divdgweb_new_div_item:hover .divdgweb_new_div_item_content .divdgweb_new_div_item_body,.yiy_img .case_call .divdgweb_new_div_item:hover .case_call .divdgweb_new_div_item_content .divdgweb_new_div_item_title a{color:#fff;}
.case_call .news_div_item_pic { display: none;}


/*新闻*/
.news_bg{overflow: hidden;  background: #f9f9f9;}
.news_t { padding: 70px 0 14px 0;}
.new_tl { float: left;}
.new_tl>b{display:block;color:#e9e9e9;font-size:52px;}
.new_tl>b span{color:#013f9a;}
.new_tl>i{margin-top:10px;font-weight:700;font-size:28px;}
.new_tl>i em{display:inline-block;margin-left:20px;width:100px;height:1px;background:#e6e6e6;}

.news_tr a {
    display: inline-block;
    margin-left: 110px;
    margin-top: -12px;
}

.news_tr a p {
    font-size: 20px;
    color: #222;
    line-height: 0px;
}

.news_tr a span {
    font-size: 12px;
    color: #ccc;
    font-family: "Arial";
    text-transform: uppercase;
    line-height: 46px;
}

.news_tr a:before {
    content: "";
    display: block;
    width: 56px;
    height: 56px;
    border-radius: 100%;
    background-color: #f7f7f7;
    margin: -10px 14px 0 0;
    position: relative;
    top: 37px;
    left: -70px;
    transition: 0.3s ease all;
    background-image: url(https://memberpic.114my.com.cn/019250/uploadfile/image/20241023/20241023152106_735536565.png);
}

.news_tr a:nth-child(1):before {
    background-position: 0 0;
}

.news_tr a:nth-child(2):before {
    background-position: -56px 0;
}

.news_tr a:nth-child(3):before {
    background-position: -112px 0;
}

.news_tr a.on:before {
    background-color: #013f9a;
    background-position-y: -56px;
}

.news_div .news_div_item {
    position: relative;
    float: left;
}

.news_div .news_div_item:first-child {
    width: 42%;
    padding-top: 20px;
    z-index: 2;
}

.news_div .news_div_item:nth-child(n+2) {
    width: 25%;
    padding: 30px 0 30px 0;
    height: 232px;
    float: left;
    border-bottom: 1px #ddd solid;
    margin-left: 4%;
}

.news_div .news_div_item:nth-child(n+2) .news_div_item_pic {
    float: left;
    width: 30%;
    height: 168px;
    display: none;
}

.news_div_item_pic {
    overflow: hidden;
}

.news_div_item_pic img {
    width: 100%;
    border: 1px #eee solid;
}

.news_div .news_div_item:first-child .news_div_item_date {
    display: none;
}

.news_div .news_div_item:nth-child(n+2) .news_div_item_date div {
    float: left;
    color: #ccc;
}

.news_div_item_content {
    position: absolute;
}

.news_div .news_div_item:first-child .news_div_item_pic {
    height: auto;


}

.news_div .news_div_item:first-child .news_div_item_content {
    bottom:0px;
    width: 100%; padding:4%;
    background: rgba(0,0,0,0.5);}

.news_div .news_div_item:nth-child(n+2) .news_div_item_content {
    left: 0;
    top: 54px;
    width: 100%;
}

a.news_div_item_a {
    font-size: 22px;
    color: #222;
    line-height: 30px;
    display: block;
    /* position: absolute; */
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.news_div .news_div_item:first-child a.news_div_item_a{color: #fff;}
.news_div .news_div_item:first-child .news_div_item_body:after{color: #fff;}
.news_div_item_body {
    font-size: 15px;
    line-height: 26px;
    color: #999;
    margin-top: 0px;
}

.news_div_item_body:after {
font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
content: "\e600" !important;
    display: block;
    width: 28px;
    height: 28px;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 100px;
    border: 1px #ccc solid;
    margin-top: 15px;
    transition: 0.3s all ease;
text-align: center;  }

.news_div_item:hover .news_div_item_body:after {
    background-color: #013f9a;
    width: 50px;
    border: 1px #013f9a solid;
 color: #fff;
}

.news_div_item:hover a.news_div_item_a { color: #013f9a;}
.news_div .news_div_item:first-child .news_div_item_body {
    color: #dfdfdf;
    font-weight: normal;     white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
	



/*底部*/
.copy_bc{width:100%; max-width:1920px; margin:0 auto;     background-image: linear-gradient(to top, #363636, #333333); padding: 70px 0 0 0;}
.copy_item{float:left; padding-left: 80px;}
.copy_item1{float: right;padding-left:60px;     border-left: 1px solid #403f3f; height:250px;}
.copy_item ul proadvong{display: block;padding:0 0 30px; position: relative;}
.copy_item ul proadvong a{display: block; line-height: 40px;color: rgba(255,255,255,0.9); font-weight: bold;font-size: 18px;}
.copy_item ul proadvong a .en{font-size: 12px;color: #666;font-weight: normal;text-transform: capitalize;}
.copy_item ul li a{display: block;color: rgba(255,255,255,0.7);line-height:32px;font-size: 15px;}
.copy_item ul li{display: block;}
.copy_item ul li a:hover{ text-decoration: underline;  color: #fff;}
.copy_item ul proadvong::after { position: absolute; content: ""; top: 50px; width: 25px; height: 2px; background-color:rgba(255,255,255,0.5); left: 0px; }
.copy_item:hover proadvong::after { position: absolute; content: ""; top: 50px; width: 77px; height: 2px; background-color: #ffffff;; left: 0px; transition: 0.5s; }
.crconcat{ width:32%;  }
.copy_row1{ width:48%; } 
  


.cr_tel{ padding-bottom: 15px; font-size:16px; color:#fff;}
.cr_tel img{ float: left;   width: 60px; filter: grayscale(1) brightness(10); }
.cr_tel b{float: left; padding-left: 13px;font-weight: normal; text-transform: uppercase; font-size: 12px; color: rgba(255,255,255,0.4);  letter-spacing: 4px;  }
.cr_tel em {display: block;font-size: 30px;color: #fff;font-family: Arial;font-weight: bold; position: relative;  left: 13px;  top: -5px;   line-height: 46px;  letter-spacing: 0px; }
.craddr{margin-top: 10px; font-size:16px; color:#b0b0b0; line-height:35px; }
.craddr{color::rgba(255,255,255,.65);}
.craddr span{ font-size: 15px; margin-top: 13px; display: block;}
.craddr span i{font-size: 18px; padding-right: 10px;}
.craddr b{color:#fff;  font-size: 25px; line-height:30px; font-weight: bold; display: block;    padding-top: 10px;     font-family: 'DIN';}
.craddr p{ font-size: 16px; line-height: 38px;}

.QRcode{float:right; margin-top:10px;  overflow:hidden;}
.QRcodecon{float:left;}
.QRcodecon em{display:inline-block; position:relative;}
.QRcodecon em:before{content:""; display:block; width:200px; height:200px; position:absolute; left:0px; top:31px; }
.QRcodecon em p{font-weight: bold; text-align:left; font-size:18px; line-height:18px; color:#fff; margin-bottom:25px; opacity: 1;}
.QRcodecon em img{ width:160px; height:160px; border:6px solid #fff;}
.QRcodetab{}
.QRcodetab span{float: left; display:flex; justify-content:center; align-content:center; border-radius:50%; width:38px; height:38px; cursor:pointer; overflow:hidden; border: 1px solid #454749; color: #c7ccd2; font-size: 18px;  line-height: 38px; margin-top:18px;}
.QRcodetab span.on{background-color:#013f9a; line-height: 38px; color:#fff;}
.QRcodetab span+span{margin-left:5px;}



/*db*/
.Copyright_t{ width: 100%; height: 1px; background:rgba(255,255,255,.1); margin-top: 60px; }
.Copyright{    padding: 25px 0;}
.Copyright,.Copyright a{ color:rgba(255,255,255,.7);  font-size: 15px; text-align: center;   line-height: 30px;}
.Copyright a:hover{color:#013f9a;}
.Copyright .fl {line-height: 30px;}



/*links*/
.links_bg{ width: 100%;margin: 0 auto;     padding: 50px 0 32px 0;     background: #f9f9f9;}
.links{display: -webkit-flex;display: flex;justify-content:flex-start;flex-wrap: nowrap;align-items:center; }
.links p{ font-size:18px; color:#013f9a; padding-left:35px; background:url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250628/20250628200814_1499928175.png) no-repeat left center;height: 26px;}
.links p span{ font-size:18px; padding:0 20px 0 5px;}
.linkTagcs li a{ color:#666; font-size:14px;}
.linkTagcs li a:hover{ color:#666;font-size:14px;}



/*右侧浮动*/
.y-kefu-box { position: fixed; right: 0; top: 20%; z-index: 9999; font-size: 13px;}
.y-kefu-box a{ text-decoration:none;}
.y-kefu-box img { display: block; width: 100%; height: auto; }
.y-kefu-box01 .icon { display: block; background: url(https://memberpic.114my.com.cn/tongyuan88/uploadfile/image/20250626/20250626210355_293873727.png) no-repeat; margin: 0 auto 6px;}
.y-kefu-box01 { width: 54px; color: #666; text-align: center; }
.y-kefu-box01 .kf-close-btn { width: 27px; height: 27px; background-position: -5px -115px; position: relative; cursor: pointer;}
.y-kefu-box01 .kf-close-btn:before { content: ''; display: block; width: 1px; height: 12px; position: absolute; bottom: -12px; left: 13px; z-index: 1;  background-color: #013f9a; }/*颜色更改*/
.y-kefu-box01 .show-status>a, .y-kefu-box01 .show-status>div { display: block; width: 52px; padding: 8px 0 12px; background-color: #fff; border-left: solid 1px #efefef; border-top: solid 1px #efefef; border-right: solid 1px #efefef; position: relative;}
.y-kefu-box01 .show-status { position: relative; }
.y-kefu-box01 .show-status .kf-zixun { background-color: #013f9a; border-color: #013f9a; color: #fff; margin: 10px 0 7px;}/*颜色更改*/
.y-kefu-box01 .kf-zixun { border-radius: 2px; }
.y-kefu-box01 .kf-zixun i { width: 21px; height: 22px; background-position: -5px -5px; }
.y-kefu-box01 .kf-mobile { border-top-left-radius: 2px; border-top-right-radius: 2px; }
.y-kefu-box01 .kf-mobile>i { width: 18px; height: 18px; background-position: -5px -32px; }
.y-kefu-box01 .kf-mobile:hover>i { background-position: -30px -32px; }
.y-kefu-box01 .kf-weChat>i { width: 22px; height: 19px; background-position: -5px -75px; }
.y-kefu-box01 .kf-weChat:hover>i {background-position: -30px -75px; }
.y-kefu-box01 .kf-weChat1>i { width: 22px; height: 19px; background-position: -5px -53px; }
.y-kefu-box01 .kf-weChat1:hover>i {background-position: -30px -53px; }

.y-kefu-box01 .kf-email { border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; }
.y-kefu-box01 .kf-email>i { width: 22px; height: 22px; background-position: -5px -53px; }
.y-kefu-box01 .kf-email:hover>i { background-position: -30px -53px; }
.y-kefu-box01 .back-top i { width: 13px; height: 11px; background-position: -5px -98px; }
.y-kefu-box01 .back-top:hover i { background-position: -30px -98px; }
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top  { border-bottom: solid 1px #efefef;}
.y-kefu-box01 .back-top { margin-top: 20px; border-radius: 2px; left: 55px;}
.y-kefu-box01 .hver:hover { background-color: #013f9a; border-color: #013f9a;}/*颜色更改*/
.y-kefu-box01 .hver:hover>p { color: #fff; }
.y-kefu-box01 .mobile-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos { background-color: #fff; border: solid 1px #efefef; position: absolute; right: 90px; z-index: 2; border-radius: 2px; display: none;} 
/*电话*/
.y-kefu-box01 .mobile-infos { width: 260px; text-align: left; top: 0;}
.y-kefu-box01 .mobile-infos>div { padding: 20px 0 20px 45px; position: relative; }
.y-kefu-box01 .mobile-infos>div i { width: 15px; height: 15px; background-position: -52px -32px; position: absolute; top: 22px; left: 20px; z-index: 2; }
.y-kefu-box01 .mobile-infos .online1 { border-bottom: solid 1px #efefef; }
.y-kefu-box01 .mobile-infos span { color:#b9b9b9; }
.y-kefu-box01 .mobile-infos p { color: #013f9a; font-size: 18px;      line-height: 30px;}/*颜色更改*/
.right { width: 12px; height: 12px; position: absolute; right: -12px; top: 24px;}
.right-arrow1,.right-arrow2 { width: 0; height: 0; display: block; position: absolute; left: 0; top: 0; border-top: 6px transparent dashed; border-right: 6px transparent dashed; border-bottom: 6px transparent dashed; border-left: 6px white solid; overflow: hidden;}
.right-arrow1 { left: 1px; border-left: 6px #efefef solid;}
.right-arrow2 { border-left: 6px white solid;}
/*二维码*/
.y-kefu-box01 .y-ewm-box { width: 151px; height: 178px; top: -60px;}
.y-kefu-box01 .y-ewm-box>div { width: 151px; height: 178px; }
.y-kefu-box01 .y-ewm-box img { width: 120px; height: 120px; margin: 10px auto 10px; }
.y-kefu-box01 .y-ewm-box .y-ewm-img1 { width: 150px; border-right: solid 1px #efefef; }
.y-kefu-box01 .y-ewm-box .right { top: 84px; }
/*邮箱*/
.y-kefu-box01 .y-email-infos { padding: 28px 20px 28px 45px; color:#b9b9b9; text-align: left; bottom: 0; }
.y-kefu-box01 .y-email-infos p { color: #013f9a; font-size: 16px; }/*颜色更改*/
.y-kefu-box01 .y-email-infos>i { width: 18px; height: 13px; background-position: -52px -80px; position: absolute; left: 15px; top: 30px; }
.y-kefu-box01 .y-email-infos .right { top: 55px; }
.y-kefu-box01 .hide-status { width: 54px; height: 65px; background-color:#013f9a;position: absolute; top: 37px; left: 55px; z-index: 9;}/*关闭后颜色*/
.y-kefu-box01 .hide-status .kf-zixun { padding: 10px 0 7px; color: #fff; cursor: pointer; }